{% extends 'mainapp/base.html' %}

{% block title %}
{{ title }}
{% endblock %}

{% block content %}
    {% for el in places %}
        {{ forloop.counter }}
        <div class="card mb-3">
            <img src="..." class="card-img-top" alt="...">
            <div class="card-body">
                <h6 class="card-text">{{ counter }}</h6>
                <h5 class="card-text">{{ el.name }}</h5>
                <p class="card-text">Address: {{ el.address }}</p>
                <p class="card-text">Rating: {{ el.rating }}</p>
            </div>
        </div>
    {% endfor %}
{% endblock %}